cURL
curl --request DELETE \
--url https://api.roe-ai.com/webhooks/{webhook_id}/agents/{agent_webhook_id}/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.roe-ai.com/webhooks/{webhook_id}/agents/{agent_webhook_id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.roe-ai.com/webhooks/{webhook_id}/agents/{agent_webhook_id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Webhooks
Unlink Agent from Webhook
Remove an agent link from a webhook.
DELETE
/
webhooks
/
{webhook_id}
/
agents
/
{agent_webhook_id}
/
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Organization ID. This is required for access control. It can be provided via query or request body depending on the endpoint.
Response
204
No response body
⌘I